<template>
    <div class="content-wrapper content-next-matches">
        <date-matches :date="date" />
    </div>
</template>

<script>
    import Breadcrumbs from '../components/Breadcrumbs'
    import PageSearch from '../components/pageparts/PageSearch'
    import Loader from '../components/Loader'
    import DateMatches from '../components/pageparts/date-matches/DateMatches'
    import moment from 'moment'

    export default {
    name: 'Home',
    props: {
        date: { // (:date)
            type: String,
            default: moment(Date.now()).format('YYYY-MM-DD')
        }
    },
    components: {
        DateMatches,
        Loader,
        Breadcrumbs,
        PageSearch,
    }
}
</script>
